=-------------------------------------=
=-> Freeze's F-8 ROM A PPG release <-=
=-------------------------------------=
The Freeze's F-8 ROM is a modified F-8
rom that has several added features.
-Old Monitor Reset
-Step and Trace modes
-Disassembly with ASCII
-Disassembly with Binary in #Mode
-Better sounding bell!
These advanced features make Monitor
programming and Cracking much easier.
There are two ways you can use this
program. Either load it into the RAM
Card using the FREEZE.INSTALL program.
The other way is to burn it onto a
2716 EPROM (Schematics later).
The only thing that really need an
explanation is the disassembly. In the
disassembly, it displays the ASCII
value of the byte to the right. The
binary numbers on the far right are
displayed when an instruction on the
accumulator in immediate mode is
encountered.
2716 Schematics
===============
I would suggest that you do these
modifications to a socket rather than
directly to the chip...
First, cut off pins 21 and 18.
Connect pins 12 and 18
Connect pins 21 and 24
---------------------------------------